@import '../../../../styles/styles.less';

.operator-component {
  display: inline-flex;
  height: 30px;
  width: 30px;
  justify-content: center;
  align-items: center;
  border: 1px solid @primary;
  color: @primary;
  font-weight: bold;
}
